<?php
/**
 * Homepage Sections Customizer panel.
 *
 * @package Rubik News
 */

// Register Homepage Sections panel.
$wp_customize->add_panel(
	'rubik_news_homepage_sections_panel',
	array(
		'title'       => __( 'Homepage Sections', 'rubik-news' ),
		'description' => __(
			'Manage the sections displayed on the homepage.',
			'rubik-news'
		),
		'priority'    => 100,
	)
);

// Homepage Section
require get_template_directory() . '/inc/customizer/sections/breaking-news.php';
require get_template_directory() . '/inc/customizer/sections/featured-news.php';
require get_template_directory() . '/inc/customizer/sections/trending-news.php';
require get_template_directory() . '/inc/customizer/sections/latest-featured-posts.php';
require get_template_directory() . '/inc/customizer/sections/politics-business.php';
require get_template_directory() . '/inc/customizer/sections/recent-posts.php';